body
{
margin-top:120px;
margin-bottom:60px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}

 .animpdevelopeur
 {
 margin-top:100px;
 }
.menuhaut ul li
{
display: table-cell;	
}

.lien-anim{
font-size:400px;	
}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   padding-top: 7px;
   padding-bottom:10px;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut ul li a
{ 

   height: 30px; /*hauteur */
    display: inline-block;
    margin-left:  20px ; /* gauche*/
    text-decoration: none;
	text-align:center;	 
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: inline-block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}
.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}


.cadre2
{

display: inline-block;
width: 67px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);


}
.cadre1
{

display: inline-block;
width: 67px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
border:2px solid #dcdeea; 
border-radius:6px;
font-weight:bold;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #989898), color-stop(0.00, #272727));
background: -webkit-linear-gradient(top, #272727 0%, #989898 88%);
background: -moz-linear-gradient(top, #272727 0%, #989898 88%);
background: -o-linear-gradient(top, #272727 0%, #989898 88%);
background: -ms-linear-gradient(top, #272727 0%, #989898 88%);
background: linear-gradient(to bottom, #272727 0%, #989898 88%);
}


.cadre3
{

display: inline-block;
width: 40px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
border:2px solid #DCDCDC ; 
border-radius:6px;
font-weight:bold;


background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);


}



h2
{

color:#BBD2E1;

font-weight : bold;
font-size:3em;
} 

 
 h4
{
text-align: center;
background:#B0C4DE;
font-weight : bold;
font-size:1.5em;
} 

p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;	
}



 a
{

text-decoration: none;
color:black;

}



 













  .philippe
  {
  animation-name: bounceInDown;
  animation-name: bounceInDown;
  animation-duration: 2s;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  }
  
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  } 
  
   .piatti {
  animation-name: slideInLeft;
  animation-name: slideInLeft;
  animation-duration: 3s;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes slideInLeft {
  0% {
  transform: translateX(-100%);
  transform: translateX(-100%);
  visibility: visible;
  }
  100% {
  transform: translateX(0);
  transform: translateX(0);
  }
  }
  @keyframes slideInLeft {
  0% {
  transform: translateX(-100%);
  transform: translateX(-100%);
  visibility: visible;
  }
  100% {
  transform: translateX(0);
  transform: translateX(0);
  }
  } 
  
  .animdevelopeur1
{
position: relative;
margin-top:-100px;
color:#0000fb;
font-weight : bold;
font-size:3.5em;
z-index:1;
} 
  .animdevelopeur2
{
position: relative;
margin-top:-100px;
margin-left:50px;
color:#444444;
font-size:2em;
z-index:2;
} 
.animdevelopeur3
{
position: relative;
margin-top:-90px;
color:#fc017f;
font-weight : bold;
margin-left:60px;
font-size:5em;
z-index:3;
} 
  .animdevelopeur4
{
position: relative;
margin-top:-175px;
background-color:black;
width:20px;
height:40px;
color:#bbd2e1;
font-weight : bold;
margin-left:80px;
font-size:3em;
z-index:4;
} 
  .animdevelopeur5
{
position: relative;
margin-top:-120px;
margin-left:100px;
color:#fc8000;
font-size:6em;
z-index:5;
} 
  .animdevelopeur6
{
position: relative;
margin-top:-180px;
margin-left:100px;
color:#54F98D;
font-size:6em;
z-index:6;
}
  .animdevelopeur7
{
position: relative;
margin-top:-210px;
margin-left:150px;
color:#71fefe;
font-weight : bold;
font-size:3em;
z-index:7;
} 
  .animdevelopeur8
{
position: relative;
margin-top:-90px;
margin-left:150px;
color:#e60f0a;
font-weight : bold;
font-size:1em;
z-index:8;
} 
 .animdevelopeur9
{
position: relative;
margin-top:-40px;
margin-left:190px;
color:#8200fd;
font-weight : bold;
font-size:3em;
z-index:9;
} 
  .animdevelopeur10
{
position: relative;
margin-top:-145px;
margin-left:205px;
color:#000000;
font-size:5.5em;
z-index:10;
} 
  .animdevelopeur11
{
position: relative;
margin-top:-170px;
margin-left:250px;
color:#a0a0a0;
font-weight : bold;
font-size:3em;
z-index:11;
} 
   .animdevelopeur1  {
  animation-name: bounceInRight;
  animation-name: bounceInRight;
  animation-duration: 4s;
  animation-duration: 4s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes bounceInRight {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  transform: translate3d(3000px, 0, 0);
  transform: translate3d(3000px, 0, 0);
  }
  60% {
  opacity: 1;
  transform: translate3d(-25px, 0, 0);
  transform: translate3d(-25px, 0, 0);
  }
  75% {
  transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
  }
  90% {
  transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
  }
  100% {
  transform: none;
  transform: none;
  }
  }
  @keyframes bounceInRight {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  transform: translate3d(3000px, 0, 0);
  transform: translate3d(3000px, 0, 0);
  }
  60% {
  opacity: 1;
  transform: translate3d(-25px, 0, 0);
  transform: translate3d(-25px, 0, 0);
  }
  75% {
  transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
  }
  90% {
  transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
  }
  100% {
  transform: none;
  transform: none;
  }
  } 
.animdevelopeur2 {
  animation-name: slideInDown;
  animation-name: slideInDown;
  animation-duration: 6s;
  animation-duration: 6s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes slideInDown {
  0% {
  transform: translateY(-100%);
  transform: translateY(-100%);
  visibility: visible;
  }
  100% {
  transform: translateY(0);
  transform: translateY(0);
  }
  }
  @keyframes slideInDown {
  0% {
  transform: translateY(-100%);
  transform: translateY(-100%);
  visibility: visible;
  }
  100% {
  transform: translateY(0);
  transform: translateY(0);
  }
  } 
 .animdevelopeur6 {
  animation-name: bounceInUp;
  animation-name: bounceInUp;
  animation-duration: 6s;
  animation-duration: 6s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  transform: translate3d(0, 3000px, 0);
  transform: translate3d(0, 3000px, 0);
  }
  60% {
  opacity: 1;
  transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  }
  75% {
  transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
  }
  90% {
  transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  }
  100% {
  transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
  }
  @keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  transform: translate3d(0, 3000px, 0);
  transform: translate3d(0, 3000px, 0);
  }
  60% {
  opacity: 1;
  transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  }
  75% {
  transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
  }
  90% {
  transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  }
  100% {
  transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
  }


.animdevelopeur10{
  animation-name: zoomInDown;
  animation-name: zoomInDown;
  animation-duration: 4s;
  animation-duration: 4s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes zoomInDown {
  0% {
  opacity: 0;
  transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
  transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
  animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }
  60% {
  opacity: 1;
  transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
  transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
  animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
  }
  @keyframes zoomInDown {
  0% {
  opacity: 0;
  transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
  transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
  animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }
  60% {
  opacity: 1;
  transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
  transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
  animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
  } 
.animdevelopeur5 {
  animation-name: lightSpeedIn;
  animation-name: lightSpeedIn;
  animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  animation-duration: 3s;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes lightSpeedIn {
  0% {
  transform: translate3d(100%, 0, 0) skewX(-30deg);
  transform: translate3d(100%, 0, 0) skewX(-30deg);
  opacity: 0;
  }
  60% {
  transform: skewX(20deg);
  transform: skewX(20deg);
  opacity: 1;
  }
  80% {
  transform: skewX(-5deg);
  transform: skewX(-5deg);
  opacity: 1;
  }
  100% {
  transform: none;
  transform: none;
  opacity: 1;
  }
  }
  @keyframes lightSpeedIn {
  0% {
  transform: translate3d(100%, 0, 0) skewX(-30deg);
  transform: translate3d(100%, 0, 0) skewX(-30deg);
  opacity: 0;
  }
  60% {
  transform: skewX(20deg);
  transform: skewX(20deg);
  opacity: 1;
  }
  80% {
  transform: skewX(-5deg);
  transform: skewX(-5deg);
  opacity: 1;
  }
  100% {
  transform: none;
  transform: none;
  opacity: 1;
  }
  } 
 .animdevelopeur8 {
  animation-name: bounceInDown;
  animation-name: bounceInDown;
  animation-duration: 3s;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  }
  
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  } 
.animdevelopeur7
   {
  transform-origin: top center;
  transform-origin: top center;
  transform-origin: top center;
  animation-name: swing;
  animation-name: swing;
  animation-duration: 3.5s;
  animation-duration: 3.5s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes swing {
  20% {
  transform: rotate3d(0, 0, 1, 15deg);
  transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
  transform: rotate3d(0, 0, 1, -10deg);
  transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
  transform: rotate3d(0, 0, 1, 5deg);
  transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
  transform: rotate3d(0, 0, 1, -5deg);
  transform: rotate3d(0, 0, 1, -5deg);
  }
  100% {
  transform: rotate3d(0, 0, 1, 0deg);
  transform: rotate3d(0, 0, 1, 0deg);
  }
  }
  @keyframes swing {
  20% {
  transform: rotate3d(0, 0, 1, 15deg);
  transform: rotate3d(0, 0, 1, 15deg);
  }
  40% {
  transform: rotate3d(0, 0, 1, -10deg);
  transform: rotate3d(0, 0, 1, -10deg);
  }
  60% {
  transform: rotate3d(0, 0, 1, 5deg);
  transform: rotate3d(0, 0, 1, 5deg);
  }
  80% {
  transform: rotate3d(0, 0, 1, -5deg);
  transform: rotate3d(0, 0, 1, -5deg);
  }
  100% {
  transform: rotate3d(0, 0, 1, 0deg);
  transform: rotate3d(0, 0, 1, 0deg);
  }
  }
.animdevelopeur11 {
  animation-name: bounceInDown;
  animation-name: bounceInDown;
  animation-duration: 6.5s;
  animation-duration: 6.5s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  }
  
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  transform: none;
  transform: none;
  }
  } 

 .animdevelopeur4{
  backface-visibility: visible;
  backface-visibility: visible;
  animation-name: flip;
  animation-name: flip;
  animation-duration: 4.5s;
  animation-duration: 4.5s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes flip {
  0% {
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  transform: perspective(400px);
  transform: perspective(400px);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  }
  @keyframes flip {
  0% {
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
  animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  40% {
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
  animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  }
  50% {
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  80% {
  transform: perspective(400px) scale3d(.95, .95, .95);
  transform: perspective(400px) scale3d(.95, .95, .95);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  100% {
  transform: perspective(400px);
  transform: perspective(400px);
  animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  }
  } 
 .animdevelopeur3 {
  animation-name: rotateInDownLeft;
  animation-name: rotateInDownLeft;
  animation-duration: 3s;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes rotateInDownLeft {
  0% {
  transform-origin: left bottom;
  transform-origin: left bottom;
  transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  opacity: 0;
  }
  100% {
  transform-origin: left bottom;
  transform-origin: left bottom;
  transform: none;
  transform: none;
  opacity: 1;
  }
  }
  @keyframes rotateInDownLeft {
  0% {
  transform-origin: left bottom;
  transform-origin: left bottom;
  transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  opacity: 0;
  }
  100% {
  transform-origin: left bottom;
  transform-origin: left bottom;
  transform: none;
  transform: none;
  opacity: 1;
  }
  } 
 .animdevelopeur9 {
  animation-name: rubberBand;
  animation-name: rubberBand;
  animation-duration: 5s;
  animation-duration: 5s;
  animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @keyframes rubberBand {
  0% {
  transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  30% {
  transform: scale3d(1.25, 0.75, 1);
  transform: scale3d(1.25, 0.75, 1);
  }
  40% {
  transform: scale3d(0.75, 1.25, 1);
  transform: scale3d(0.75, 1.25, 1);
  }
  50% {
  transform: scale3d(1.15, 0.85, 1);
  transform: scale3d(1.15, 0.85, 1);
  }
  65% {
  transform: scale3d(.95, 1.05, 1);
  transform: scale3d(.95, 1.05, 1);
  }
  75% {
  transform: scale3d(1.05, .95, 1);
  transform: scale3d(1.05, .95, 1);
  }
  100% {
  transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
  @keyframes rubberBand {
  0% {
  transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  30% {
  transform: scale3d(1.25, 0.75, 1);
  transform: scale3d(1.25, 0.75, 1);
  }
  40% {
  transform: scale3d(0.75, 1.25, 1);
  transform: scale3d(0.75, 1.25, 1);
  }
  50% {
  transform: scale3d(1.15, 0.85, 1);
  transform: scale3d(1.15, 0.85, 1);
  }
  65% {
  transform: scale3d(.95, 1.05, 1);
  transform: scale3d(.95, 1.05, 1);
  }
  75% {
  transform: scale3d(1.05, .95, 1);
  transform: scale3d(1.05, .95, 1);
  }
  100% {
  transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  } 
